
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID158976";
							
var currModelVersion = "";
						
var currModelName = "IT RM process overview ";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID158976.png";
			
		if (z == 68) { modelimage68.src = "../images/ado151.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado151.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado152.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado152.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado153.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado153.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(9.07, 5.2, 9.57, 5.7, "ID158999", "ID164108", "", "", true);
								
createImageArea(8.93, 11.58, 9.43, 12.08, "ID158993", "ID164172", "", "", true);
								
createImageArea(9.07, 17.7, 9.57, 18.2, "ID158990", "ID164016", "", "", true);
								
createImageArea(16.07, 11.7, 16.57, 12.2, "ID158987", "ID164062", "", "", true);
								
createImageArea(16.07, 6.2, 16.57, 6.7, "ID158984", "ID164218", "", "", true);
								
createImageArea(1.5, 6.08, 2, 6.58, "ID158981", "ID163958", "", "", true);
								
createImageArea(1.68, 0.7, 2.1799999999999997, 1.2, "ID158978", "ID164307", "", "", true);
				
	createImageArea(9.07, 5.2, 12.129999999999999, 7.8, "ID158999", "ID158976", "ID158999", "", false);
					
	createImageArea(8.93, 11.58, 12.27, 15.08, "ID158993", "ID158976", "ID158993", "", false);
					
	createImageArea(9.07, 17.7, 12.129999999999999, 20.3, "ID158990", "ID158976", "ID158990", "", false);
					
	createImageArea(16.07, 11.7, 19.130000000000003, 14.3, "ID158987", "ID158976", "ID158987", "", false);
					
	createImageArea(16.07, 6.2, 19.130000000000003, 8.8, "ID158984", "ID158976", "ID158984", "", false);
					
	createImageArea(1.5, 6.08, 4.7, 9.58, "ID158981", "ID158976", "ID158981", "", false);
					
	createImageArea(1.6750000000000007, 0.7, 19.125, 3.3, "ID158978", "ID158976", "ID158978", "", false);
					
	createImageArea(8.2, 11, 13.2, 15.5, "ID159029", "ID158976", "ID159029", "", false);
					
	createImageArea(0.7000000000000002, 5.5, 5.7, 10.5, "ID159026", "ID158976", "ID159026", "", false);
					
	createImageArea(21, 2.8, 24, 3.3200000000000003, "ID159023", "ID158976", "ID159023", "", false);
					
	createImageArea(21, 1.8, 24, 2.3200000000000003, "ID159020", "ID158976", "ID159020", "", false);
					
	createImageArea(21, 0.8, 24, 1.32, "ID159017", "ID158976", "ID159017", "", false);
					
	createImageArea(7.699999999999999, 16.5, 13.7, 21.5, "ID159014", "ID158976", "ID159014", "", false);
					
	createImageArea(14.7, 10.5, 20.7, 16, "ID159011", "ID158976", "ID159011", "", false);
					
	createImageArea(14.7, 4.5, 20.7, 9.5, "ID159008", "ID158976", "ID159008", "", false);
					
	createImageArea(7.699999999999999, 4.5, 13.7, 9.5, "ID159005", "ID158976", "ID159005", "", false);
					
	createImageArea(6.699999999999999, 10.5, 13.7, 16, "ID159002", "ID158976", "ID159002", "", false);
					
	createImageArea(0.20000000000000018, 4.5, 6.7, 16, "ID158996", "ID158976", "ID158996", "", false);
					
	imageMapsReady();
}
			
			ID158978D='<span class=\\\"mov_name\\\">Other Operational and Product Processes</span><span class=\"mov_desc\">This process represents the set of operational IT processes, which are integrated with corporate risk management processes.</span>';				
				ID158981D='<span class=\\\"mov_name\\\">Definition of Scope and Framework</span><span class=\"mov_desc\">By establishing the framework for the management of risks, the basic parameters within which risks must be managed are defined. Consequently, the scope for the rest of the Risk Management process is also set. It includes the definition of basic assumptions for the organization’s external and internal environment and the overall objectives of the Risk Management process and activities. Although the definition of scope and framework are fundamental for the establishment of Risk Management, they are independent from the particular structure of the management process, methods and tools to be used for the implementation.</span>';				
				ID158984D='<span class=\\\"mov_name\\\">Risk Treatment - ERM</span><span class=\"mov_desc\">According to its definition, Risk Treatment is the process of selecting and implementing of measures to modify risk. Risk treatment measures can include avoiding, optimising, transferring or retaining risk. The measures (i.e. security measurements) can be selected out of sets of security measurements that are used within the Information Security Management System (ISMS) of the organization. At this level, security measurements are verbal descriptions of various security functions that are implemented technically (e.g. Software or Hardware components) or organizationally (e.g. established procedures).</span>';				
				ID158987D='<span class=\\\"mov_name\\\">Risk Acceptance - ERM</span><span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization </span>';				
				ID158990D='<span class=\\\"mov_name\\\">Monitor and Review - ERM</span><span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated.</span>';				
				ID158993D='<span class=\\\"mov_name\\\">Risk Communication - ERM</span><span class=\"mov_desc\">It is essential for Risk Management to become part of the organization’s culture. Therefore communicating and creating awareness of relative issues across the organization at each step of the Risk Management process are very important.</span>';				
				ID158999D='<span class=\\\"mov_name\\\">Risk Assessment - ERM</span><span class=\"mov_desc\">Every organization is continuously exposed to an endless number of new or changing threats and vulnerabilities that may affect its operation or the fulfillment of its objectives. Identification, analysis and evaluation of these threats and vulnerabilities are the only way to understand and measure the impact of the risk involved and hence to decide on the appropriate measures and controls to manage them. </span>';				
				ID158996D='<span class=\\\"mov_name\\\">Corporate Risk Management Strategy</span>';				
				ID159002D='<span class=\\\"mov_name\\\">CRMS</span>';				
				ID159026D='<span class=\\\"mov_name\\\">Definition of Scope and Framework</span>';				
				ID159017D='<span class=\\\"mov_name\\\">Long Term</span><span class=\"mov_desc\">This color represents long term processes.</span>';				
				ID159020D='<span class=\\\"mov_name\\\">Middle Term</span><span class=\"mov_desc\">This color represents middle term processes.</span>';				
				ID159014D='<span class=\\\"mov_name\\\">Monitor and Review</span>';				
				ID159011D='<span class=\\\"mov_name\\\">optional</span>';				
				ID159005D='<span class=\\\"mov_name\\\">Risk Assessment</span>';				
				ID159029D='<span class=\\\"mov_name\\\">Risk Communication - Awareness - Consulting</span>';				
				ID159008D='<span class=\\\"mov_name\\\">Risk Treatment</span>';				
				ID159023D='<span class=\\\"mov_name\\\">Short Term</span><span class=\"mov_desc\">This color represents short term processes.</span>';				
				
			
function readCM()
{
			ID158978CM = new instCM("Other Operational and Product Processes");
ID158978CM.addAttribute("Referenced process", "mod");
ID158978CM.addLink("Referenced process", "../ID164307/ID164307.html", "Operational Processes", "mt_itsa.gif");
ID158981CM = new instCM("Definition of Scope and Framework");
ID158981CM.addAttribute("Referenced process", "mod");
ID158981CM.addLink("Referenced process", "../ID163958/ID163958.html", "IT Definition of Scope and Framework", "mt_itsp.gif");
ID158984CM = new instCM("Risk Treatment - ERM");
ID158984CM.addAttribute("Referenced process", "mod");
ID158984CM.addLink("Referenced process", "../ID164218/ID164218.html", "IT Risk Treatment", "mt_itsp.gif");
ID158987CM = new instCM("Risk Acceptance - ERM");
ID158987CM.addAttribute("Referenced process", "mod");
ID158987CM.addLink("Referenced process", "../ID164062/ID164062.html", "IT Risk Acceptance", "mt_itsp.gif");
ID158990CM = new instCM("Monitor and Review - ERM");
ID158990CM.addAttribute("Referenced process", "mod");
ID158990CM.addLink("Referenced process", "../ID164016/ID164016.html", "IT Monitor and Review", "mt_itsp.gif");
ID158993CM = new instCM("Risk Communication - ERM");
ID158993CM.addAttribute("Referenced process", "mod");
ID158993CM.addLink("Referenced process", "../ID164172/ID164172.html", "IT Risk Communication", "mt_itsp.gif");
ID158999CM = new instCM("Risk Assessment - ERM");
ID158999CM.addAttribute("Referenced process", "mod");
ID158999CM.addLink("Referenced process", "../ID164108/ID164108.html", "IT Risk Assessment", "mt_itsp.gif");
ID158996CM = new instCM("Corporate Risk Management Strategy");
ID159002CM = new instCM("CRMS");
ID159026CM = new instCM("Definition of Scope and Framework");
ID159017CM = new instCM("Long Term");
ID159020CM = new instCM("Middle Term");
ID159014CM = new instCM("Monitor and Review");
ID159011CM = new instCM("optional");
ID159005CM = new instCM("Risk Assessment");
ID159029CM = new instCM("Risk Communication - Awareness - Consulting");
ID159008CM = new instCM("Risk Treatment");
ID159023CM = new instCM("Short Term");
ID159032CM = new instCM("");
ID159033CM = new instCM("");
ID159034CM = new instCM("");
ID159035CM = new instCM("");
ID159036CM = new instCM("");
ID159037CM = new instCM("");
ID159038CM = new instCM("");
ID159039CM = new instCM("");
ID159040CM = new instCM("");
ID159041CM = new instCM("");
ID159042CM = new instCM("");
ID159043CM = new instCM("");
ID159044CM = new instCM("");
ID159045CM = new instCM("");
ID159046CM = new instCM("");
ID159047CM = new instCM("");
ID159048CM = new instCM("");
ID159049CM = new instCM("");
ID159050CM = new instCM("");
ID159051CM = new instCM("");
ID159052CM = new instCM("");
ID159053CM = new instCM("");
ID159054CM = new instCM("");
ID159055CM = new instCM("");
}
		